:root {
    --font-title: 'Libre Baskerville', serif;
    --font-text: 'Poppins', sans-serif;
    --btn-light-gray: #ededed;
    --title-color: var(--primary-color, #8D9E6F);
}

h2 {
    color: var(--title-color);
    font-family: var(--font-title);
    font-size: 1.30em;
}

h3 {
    color: var(--title-color);
    font-family: var(--font-title);
    font-size: 1.05em;
}

p {
    font-family: var(--font-text);
    font-size: 0.95em;
}

/* Div that contains page title. */
.page-title-section {
    margin-bottom: 4vh;
}

/* Div that contain useful go to links to sections inside same page. */
.go-to-links-section {
    margin-bottom: 8vh;
}

/* Links that take you to a section of the site.
Note: The link section is not displayed in small devices.
*/
a.link-unstyled {
    font-family: var(--font-text);
    font-size: 1.00em;
    color: inherit;
    text-decoration: none;
}

/* Divs that contain the questions and answers. */
.faq-question-section {
    margin-bottom: 2vh;
}

/* Medium is 768px*/
@media (min-width: 768px) {
    h2 {
        font-size: 1.60em;
    }

    h3 {
        font-size: 1.25em;
    }

    p {
        font-size: 1.00em;
    }

    /* Divs that contain the questions and answers. */
    .faq-question-section {
        margin-bottom: 4vh;
    }
}